.store #center .box_ord_0 {
	margin-bottom:16px
}
#promoStore {
	max-width:717px;
	height:360px;
	overflow:hidden;
	position:relative;
}
	#promoStore ul {
		width:100%;
		height:100%;
	}
	#promoStore li {
		width:100%;
		height:100%;
		position:relative;
		background-position:center center;
                background-size:cover;
                display:block;
		overflow:hidden
	}
		#promoStore .text {
			position:absolute;
			bottom:44px;
			right:80px;
			color:#fff;
			font-size:1.6em;
			font-family:'ChronicleTextG1SemiboldItalic',Verdana,sans-serif;
			text-align:right;
			line-height:30px
		}
			#center #promoStore .text h3 {
				color:#fff;
				margin-bottom:0;
				font-size:1.813em;
				line-height:56px
			}
			#promoStore .text p {
				margin-bottom:0;
			}
#promoNav {
	position:absolute;
	z-index:4;
	left:0;
	width:100%;
	top:43%;
}
	#promoNav span {
		display:block;
		width:44px;
		height:44px;
		background:url(/static/themes/2013/images/s-nav.png) no-repeat;
		cursor:pointer;
		position:absolute
	}
	#promoNav #prev {
		left:16px;
	}
	#promoNav #prev:hover {
		background-position:bottom left;
	}
	#promoNav #next {
		background-position:top right;
		right:16px;
	}
	#promoNav #next:hover {
		background-position:bottom right;
	}

#multiboxes,#multiboxes2 {
	width:100%;
	position:relative;
	min-height:680px;
	padding-bottom:70px
}
	.multiContent {
		float:left;
		clear:left;
	}
		.multiContent li {
			width:31.9%;
		}
		#multiboxes2 .multiContent li {
			width:23.7%;
		}

#multiboxMenu {
	width:100%;
	float:left;
	margin-bottom:17px
}
	#multiboxMenu li {
		float:left;
		display:block;
		width:32.2%;
		margin-left:12px;
	}
	#multiboxes2 #multiboxMenu li {
		width:24%
	}
	#multiboxMenu li.first {
		margin-left:0
	}
		#multiboxMenu li a {
			display:block;
			float:left;
			background:#f6eaeb;
			text-transform:uppercase;
			color:#000;
			width:100%;
			text-align:center;
			line-height:50px;
			font-family:'brandon_grotesquebold',Verdana,sans-serif;
			font-size:0.9em
		}
		#multiboxMenu li.selected a,
		#multiboxMenu li a:hover {
			background:#d3252c;
			color:#fff;
		}
